ATEM audio mixer
================

This is the audio mixer interface present in most of the ATEM switchers. Some of the newer models have Fairlight
audio mixing instead.

.. autoclass:: pyatem.command.AudioInputCommand
   :members:
   :special-members:

.. autoclass:: pyatem.command.AudioMasterPropertiesCommand
   :members:
   :special-members:

.. autoclass:: pyatem.command.AudioMonitorPropertiesCommand
   :members:
   :special-members:


Level meters
------------

.. autoclass:: pyatem.command.SendAudioLevelsCommand
   :members:
   :special-members:

